.mainSocial-Content{ width:178px; height:39px; position:absolute; right:0px; top:105px; z-index:1000; float:right;}


.SagFacebook{ width:33px; height:39px; background: url(tsol_social_buttons.png) -0px 0px; display:block; text-indent:-99999px; float:left;}
.SagFacebook:hover{background: url(tsol_social_buttons.png) -0px 39px; float:left;}

.SagTwitter{width:27px; height:39px; background: url(tsol_social_buttons.png) -34px 0px; display:block; text-indent:-99999px; float:left;}
.SagTwitter:hover{background: url(tsol_social_buttons.png) -34px 39px; float:left;}

.SagPlus{width:27px; height:39px; background: url(tsol_social_buttons.png) -63px 0px; display:block; text-indent:-99999px; float:left;} 
.SagPlus:hover{background: url(tsol_social_buttons.png) -63px 39px; float:left;}

.SagBing{width:27px; height:39px; background: url(tsol_social_buttons.png) -91px 0px; display:block; text-indent:-99999px; float:left; }
.SagBing:hover{background: url(tsol_social_buttons.png) -91px 39px; float:left;}

.SagYoutube{width:27px; height:39px; background: url(tsol_social_buttons.png) -119px 0px; display:block; text-indent:-99999px; float:left;}
.SagYoutube:hover{background: url(tsol_social_buttons.png) -119px 39px; float:left;}

.SagInstagram{width:32px; height:39px; background: url(tsol_social_buttons.png) -146px 0px; display:block; text-indent:-99999px; float:left;}
.SagInstagram:hover{background: url(tsol_social_buttons.png) -146px 39px; float:left;}

@media (max-width: 1368px) { 
    .mainSocial-Content{ right:0px;  }
}

@media (max-width: 1366px) { 
    .mainSocial-Content{ right:0px;  }
}

@media (max-width: 1360px) { 
    .mainSocial-Content{ right:0px;  }
}

@media (max-width: 1280px) { 
    .mainSocial-Content{ right:0px;  }
}


@media (max-width: 1199px) { 
    .mainSocial-Content{ display:none; }
}
